SciQLOP - Task #1820
Epic story # 1165 (Closed): Récupération des données (AMDA)
User story # 1815 (Closed): Acquisition de données

API Acquisition v2

31/07/2017 02:48 PM - Anonymous

Status: Closed Start date: 03/08/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Développer la nouvelle version du schéma de I'acquisition qui prend en compte:

® | e worker de requete d'acquisition de donnée
e Le diagramme de séquence associé
¢ Objet stratégie qui calcul le temps avec tol et manipulé ensuite par le VC

History

#1 - 31/07/2017 03:20 PM - Anonymous

- Description updated

#2 - 03/08/2017 11:11 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 03/08/2017

#3 - 07/08/2017 09:50 AM - Anonymous

- Status changed from In Progress to Feedback

#4 - 08/08/2017 03:17 PM - Anonymous
- Status changed from Feedback to Closed
